@charset "utf-8";
/* CSS Document */
body {
    width: 100%;
    height: 100%;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 25px;
    padding-bottom: 25px;
    max-width: 1000px;
    min-width: 500px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;

}
td,th,h1,h2,h3,h4,h5,p {
	font-family: 'Roboto Mono', Consolas, monospace;
}
h1{
    #font-size: xx-large;
    text-transform: uppercase
}
h2{
    #font-size: x-large;
    text-transform: uppercase
}
h3{
    #font-size: large;
    text-transform: uppercase
}
h4{
    #font-size: medium;
    text-transform: uppercase
}
p{
    font-size: 18px;
    font-family: Georgia
}
a:hover{
    text-decoration: underline;
    color: deeppink
    
}
.textcontent a, .footer a{
    color: deeppink;
}
.textcontent a:hover {

}
a:active {
	text-decoration: none;
	color: #000;
    font-variant-caps: normal
}
/*a:visited {
	text-decoration: none;
	color: #666;
}*/
iframe {
}
table{
    table-layout: fixed;
}
td{
    word-wrap:break-word;
}
.header {
    padding-left: 0px;
    padding-right: 0px
}
.menu {
    padding-top: 25px;
    padding-bottom: 25px;
    color:#929292;
    letter-spacing: 3px;
    text-transform: uppercase
}
.menu2 {
    padding-top: 25px;
    padding-bottom: 25px;
    color:#929292;
    letter-spacing: 2px;
    font-family: 'Roboto Mono', Consolas, monospace;
}
.bioitem{
    display: none
}
.content {
    border-width:thin;
    border-color: black;
    border-style:dotted;
    padding: 10px;
}
.textcontent, .biocontent{
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    text-align: left
}
.workcontent1, .workcontent2{
    margin: auto;
    justify-content: center
}
.footer {
    padding: 25px;
}
#logo{
    margin: 0px;
    max-width: 28px;
}
.logo h1{
    position: absolute;
}
#title{
    margin-left: auto;
    margin-right: auto;
    max-width: inherit;
}

img{
    min-height: 100%;
    min-width: 100%;
    max-width: 100%;
    max-height: 100%;
    object-fit:cover;
}
#homeimg{
    display: block;
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.item{
    height: 250px;
    width: 250px;
    position: relative;
}
.item h3{
    font-size: large;
}
.homeitem{
    position: relative;
}
.workcontent1 .item h3, .workcontent1 .homeitem h3{
    display: flex;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    margin-top: 0px;
    padding: 25px;
    background: black;
    align-items:center;
    flex-wrap: wrap;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: visibility 0s, opacity 0.2s linear; 
    transition: visibility 0s, opacity 0.2s linear;
}
.workcontent1 .item:hover h3, .workcontent1 .homeitem:hover h3{
    visibility: visible;
    opacity: 0.75; 
}
input,textarea{
    width:100%
}
#submit{
    display: none;
}
#success{
    display: none;
}
